CVE-2023-41293

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Sep 25, 2023
CWE ID 227

Summary

CVE-2023-41293 is a data security classification vulnerability in the DDMP module that affects several products, including oxmkZL, syj3rY, syj3rZ, and syj3ra. This vulnerability could potentially compromise confidentiality. The base severity is rated as HIGH with a score of 7.5. The exploitability score is 3.9, and the attack vector is through the network with low attack complexity. No privileges are required, and there is no user interaction necessary for exploitation. The impact score for confidentiality is 3.6 out of 10. It is advised to remediate this vulnerability as soon as possible to prevent any potential dangers it may pose to an organization's data security.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-41293 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options